Index index by Group index by Distribution index by Vendor index by creation date index by Name Mirrors Help Search

p11-kit-trust-0.23.22-2.mga8 RPM for i586

From Mageia 8 for i586 / media / core / release

Name: p11-kit-trust Distribution: Mageia
Version: 0.23.22 Vendor: Mageia.Org
Release: 2.mga8 Build date: Sat Jan 9 18:30:01 2021
Group: System/Libraries Build host: localhost
Size: 416337 Source RPM: p11-kit-0.23.22-2.mga8.src.rpm
Packager: luigiwalser <luigiwalser>
Url: http://p11-glue.freedesktop.org/p11-kit.html
Summary: System trust module from p11-kit
The p11-kit-trust package contains a system trust PKCS#11 module which
contains certificate anchors and black lists.

Provides

Requires

License

Apache License

Changelog

* Sat Jan 09 2021 luigiwalser <luigiwalser> 0.23.22-2.mga8
  + Revision: 1670179
  - more correct way to filter devel requires from .so file in lib package
* Wed Dec 16 2020 luigiwalser <luigiwalser> 0.23.22-1.mga8
  + Revision: 1658081
  - 0.23.22
* Mon Sep 07 2020 luigiwalser <luigiwalser> 0.23.21-1.mga8
  + Revision: 1623356
  - 0.23.21
  - rediff linking patch
* Thu Jun 11 2020 tv <tv> 0.23.20-8.mga8
  + Revision: 1592584
  - use new rootcerts paths
  - use %autosetup
* Thu Jun 11 2020 joequant <joequant> 0.23.20-7.mga8
  + Revision: 1592278
  - rebuild against new ffi
* Sun Jun 07 2020 joequant <joequant> 0.23.20-6.mga8
  + Revision: 1590859
  - remove devel autorequires from lib package
* Fri Jun 05 2020 luigiwalser <luigiwalser> 0.23.20-5.mga8
  + Revision: 1590590
  - add trust_paths argument to build
* Thu Jun 04 2020 luigiwalser <luigiwalser> 0.23.20-4.mga8
  + Revision: 1590433
  - move p11-kit-proxy.so to the library package where it belongs
* Wed Mar 18 2020 daviddavid <daviddavid> 0.23.20-3.mga8
  + Revision: 1557750
  - switch to meson build system
* Thu Feb 20 2020 umeabot <umeabot> 0.23.20-2.mga8
  + Revision: 1547381
  - Mageia 8 Mass Rebuild
* Sun Feb 09 2020 luigiwalser <luigiwalser> 0.23.20-1.mga8
  + Revision: 1488092
  - 0.23.20
* Thu Jan 23 2020 daviddavid <daviddavid> 0.23.19-1.mga8
  + Revision: 1482510
  - new version: 0.23.19
  + wally <wally>
  - replace deprecated %configure2_5x
* Mon Sep 30 2019 daviddavid <daviddavid> 0.23.18.1-1.mga8
  + Revision: 1448477
  - new version: 0.23.18.1
* Fri Aug 30 2019 daviddavid <daviddavid> 0.23.16.1-2.mga8
  + Revision: 1435235
  - rebuild for new gcc 9
* Sat Jul 06 2019 daviddavid <daviddavid> 0.23.16.1-1.mga8
  + Revision: 1418984
  - new version: 0.23.16.1
* Mon Jan 21 2019 daviddavid <daviddavid> 0.23.15-1.mga7
  + Revision: 1358775
  - new version: 0.23.15

Files

/usr/bin/trust
/usr/lib/.build-id
/usr/lib/.build-id/6b
/usr/lib/.build-id/6b/4661b5cd0a5e9bc5a0db4b495e605a0754b44c
/usr/lib/.build-id/d2/08b0af1074a9eda56dc0f903b1aca8c69b5b7b
/usr/lib/pkcs11
/usr/lib/pkcs11/p11-kit-trust.so
/usr/libexec/p11-kit/trust-extract-compat
/usr/share/bash-completion/completions/trust
/usr/share/man/man1/trust.1.xz


Generated by rpm2html 1.8.1

Fabrice Bellet, Thu Oct 21 01:10:44 2021